<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangGenInfo](./bitburner.ganggeninfo.md) &gt; [territoryClashChance](./bitburner.ganggeninfo.territoryclashchance.md)

## GangGenInfo.territoryClashChance property

Clash chance

**Signature:**

```typescript
territoryClashChance: number;
```
